×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

× Topics that are moved into this category are generally considered to be closed. Users may want to add additional information but these topics should not be resurrected in order to discuss new problems or unrelated matters.

Idea Which version to install??

More
9 years 5 months ago #1 by omri
Hi,

For Kunena 1.6.4 should I install the mod_kunenalatest1.6.4 or the most recent module version?

Thanks,
Omri

Please Log in or Create an account to join the conversation.

More
9 years 5 months ago #2 by sozzled
We do not recommend that you remain with K 1.6.4. There are security and maintenance issues with that version. We do not answer questions about K 1.6.4. We recommend that you upgrade as soon as possible to K 1.7.1 and that you install the K 1.7.1 add-ons that you need for your site.
The following user(s) said Thank You: omri

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.053 seconds